/*
Theme Name: nationslaw7
Theme URI: https://wordpress.org/themes/twentyseventeen/
Description: Child theme for twentyseventeen
Version: 1.2
Template: twentyseventeen
*/
/*** CUSTOM STYLING -- site-specific styles  *******/
body, .site-branding-text {
	font-family: 'Playfair Display', serif;
font-family: 'Oxygen', sans-serif;
letter-spacing:.5px;
	}	
/******** HEADER STYLES ****************/
/*Computer screen */
@media screen and (min-width: 48em) {
	.twentyseventeen-front-page.has-header-image .custom-header-image {
	height: 98vh;	}
}
/* Mobile screen*/
.has-header-image.twentyseventeen-front-page .custom-header {	height: 98vh;}
.custom-header-media:before {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.3+75 */
	background: -moz-linear-gradient(transparent); /* FF3.6-15 */
	background: -webkit-linear-gradient(transparent); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(transparent); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient(transparent); /* IE6-9 */
	bottom: 0;	display: none;	height: 0;
} 	
/*************** TYPOGRAPHY *********/
h1, h2, h3, h4, h5, h6 {	font-family: 'Playfair Display',serif; font-weight: normal; color:#424242;}
h1,h2,h3 {  margin-top: 15px;  margin-bottom: 7px;}
h4,h5,h6 {  margin-top: 7px;  margin-bottom: 5px;}
h1,.h1 {  font-size: 2.5;  color: #fff;}
h2,.h2 {  font-size: 1.6em;}
h3,.h3 {  font-size: 1.4em;}
h4,.h4 {  font-size: 1.3em;}
h5,.h5 {  font-size: 1.2em;}
h6,.h6 {  font-size: 1em;}
h1.page-title {	font-size:1.5em;}
@media screen and (min-width: 768px) {
#masthead > div.custom-header > div.site-branding > div > div > h1 {
	font-size: 3em;	}	
}
@media screen and (min-width: 420px) and (max-width: 768px) {
	#masthead > div.custom-header > div.site-branding > div > div > h1 {
	font-size: 2.4em;	}	
}
#masthead > div.custom-header > div.site-branding > div > div > a:hover h1 {color: #903;}	
.justify {	text-align: justify;}
.navigation-top .wrap {	max-width: 1600px;	padding: 0;}
	
/******** CUSTOM TITLES ***********/
h1.site-title, .site-branding-text p.site-title a {
	font-family: 'Playfair Display', serif;
	font-weight: normal !important;
	}
/* SHADOWS THE LOGO TEXT */	
.site-branding-text p.site-title a, 
.site-branding-text h1.site-title a,
p.site-description {     text-shadow: 1px 1px 1px #555;	 }	 
p.site-description {	font-size: 1.5em;}
@media screen and (max-width: 30em) {
	p.site-description {display:none;}
	}
@media screen and (min-width: 420px) {
#page h1.entry-title {  font-size: 1.8em;font-weight:500;border-bottom:1px solid #930;padding-bottom:30px;margin:16px auto 0;text-align:center;vertical-align:bottom; }
}
body:not(.twentyseventeen-front-page) .entry-header {	padding: .2em 0;}
.page.page-one-column .entry-header,.twentyseventeen-front-page.page-one-column .entry-header,.archive.page-one-column:not(.has-sidebar) .page-header {	margin-bottom: 2em;	}
h2.page-title {	font-size:1.4em;font-weight:500;padding-top:20px;margin-bottom:20px;text-align:center;}
h2.widget-title {	font-size:1.2em;	padding-left:8px;  padding-top:7px;  padding-bottom:7px; border-left: thick solid #930;	}

/************** basic LINK STUFF *****************/
@media screen and (min-width: 48em) {
	.navigation-top .wrap {
	max-width: 1100px;
	}
}

 a:link, a:visited, a:not(.site-branding-text h1.site-title):not(.site-branding-text p.site-title):link,
a:not(.site-branding-text h1.site-title):not(.site-branding-text p.site-title):visited  {color: #ccc !important; }
a:hover, a:active {	color:#fff !important; 	text-decoration:none;	}
ul#top-menu li.menu-item a:hover {	background-color:#454545;}
.entry-content img a, .entry-content p a,.entry-content .widget img a {	-webkit-box-shadow:none !important;	box-shadow:none !important;	}
.entry-content a:link,.entry-content a:visited  {	color: #ccc !important; /* acc8ce = light blue */	-webkit-box-shadow: inset 0 -1px 0 rgba(15, 15, 15, 1);	box-shadow: inset 0 -1px 0 rgba(15, 15, 15, 1);	-webkit-transition: color 80ms ease-in, -webkit-box-shadow 130ms ease-in-out;	transition: color 80ms ease-in, -webkit-box-shadow 130ms ease-in-out;	transition: color 80ms ease-in, box-shadow 130ms ease-in-out;	transition: color 80ms ease-in, box-shadow 130ms ease-in-out, -webkit-box-shadow 130ms ease-in-out;	text-decoration: underline;	}
.entry-content a:hover,.entry-content a:active  {	text-decoration: none !important;	color: #fff;}
.colors-dark .entry-content .affiliates a img {	border:0 !important;	box-shadow:none;}		
/******************************* HIDEY STUFF **/
/* CURRENT hln SITE PAGE NUMBERS, listed in file "PAGE IDs": 1623 = HOME*/
/* REMOVES HEADER TITLES FROM PAGES - 93 = ?? // 87 =  attorneys // 76 = home   */
.page-id-76 h2.entry-title, .page-id-1623 h2.entry-title,body.blog h1.page-title,.skip-link /* un-displays the nav code for screen readers */  {	display:none;	margin:0;	padding:0;	height:0;}
.entry-meta  {	display:compact;	}
.entry-meta span.byline {	display:none;}
img {
image-rendering: -moz-crisp-edges;         /* Firefox */
image-rendering:   -o-crisp-edges;         /* Opera */
image-rendering: -webkit-optimize-contrast;/* Webkit (non-standard naming) */
image-rendering: crisp-edges;
}
article#panel1, article#panel4 {background-color:#4e4e4e;width:100%;}
.wrap {	max-width: 100%;}
.panel-content .wrap {padding-top: .5em;}
.site-content {	padding: 1em 0 0;}
#content {padding-top: 5px;}
.entry-content {font-size: 1.2em;}
.entry-header {	margin-bottom: 0;}
.page.page-one-column:not(.twentyseventeen-front-page) #primary {max-width: 90%;}
@media only screen and (min-width: 30em) {
	.page-one-column .panel-content .wrap {	max-width: 100%;
	}}
@media screen and (min-width: 48em) {.wrap {max-width: 100%;
	}}
/*********** FLEXBOX, GRID SYSTEMS, ROWS ********/
/*  FLEX */
.flex-grid {  display: flex; margin: 0 auto 20px auto;}
.flex-grid .col {  flex: 1;}
.col {  padding: 10px;}
* {  box-sizing: border-box;}

@media only screen and (max-width: 480px) {
  .flex-grid {   display: block; }
  .flex-container { /* specifically for redeaux of front page PA blocks */  flex-wrap: wrap; 
  }}
.flex-container {
	list-style: none;
  margin: 0;   
  background: deepskyblue;  
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;  
  -webkit-flex-flow: row wrap;
  justify-content: flex-end;
	}
@media all and (max-width: 600px) {
 .flex-container {
    -webkit-flex-flow: column wrap;
    flex-flow: column wrap;
    padding: 0;
  }
}

/********    SPECIFIC STYLES ******/
/* to skinny up page containers */
.entry-content .container-form1 {
	 margin-left:20%;
	 margin-right:20%;}

.entry-content .container-pa, .entry-content .container-pub, .entry-content .container-contact, .entry-content .container-efolio, html.js.svg.background-fixed body.error404.wp-custom-logo.hfeed.has-header-image.has-sidebar.colors-dark div#page.site div.site-content-contain div#content.site-content div.wrap div#primary.content-area main#main.site-main section.error-404.not-found  {	 width:80%; margin-left:auto; margin-right:auto; }
.entry-content .container-pa-boxes{ width:85%; margin-left:auto; margin-right:auto; }
@media only screen and (max-width:768px) {
	.entry-content .container-pa,
	.entry-content .container-pub,
	.entry-content .container-pa-boxes,
	.entry-content .container-contact,
	.entry-content .container-form1  { width:100%; margin-left:0; margin-right:0; }}

/******** ***********************************************    IMAGE STYLING *********/
/* HLN's front page photo */
@media only screen and (min-width:480px) {	.hln-panel, .firm-panel {max-width:90%;background-color:transparent;margin:0 auto 0;padding:10px auto;border:1px solid #696969;	}}
.attorney-panel-2 {	max-width: 90%;	}	
.hln-image img {box-sizing:content-box;padding:0;margin: 7% 20px 5px 20px;	border: 0; }
.featured-in img {	/*box-sizing:border-box;*/	max-width:100%;}
	
/*************************************************  AWARD BANK STYLES *********/
.award-bank ul {padding-top:40px;padding-left:20px;margin-top:0;width:90%;}
.award-bank li {float:left;clear:both;padding:3px 10px 4px;margin:0;min-width:99%;display:block;list-style:none;}	
.award-bank li a {	width:90%;font-weight:normal;-webkit-box-shadow:none !important;box-shadow:none !important;}
.award-bank ul li a:link {font-size:1em;text-align:center;float:left;margin:0;padding:5px 10px;background: transparent;border: 1px solid #fff;color: #fff;font-weight:900;text-decoration: none;-webkit-transition: color, background-color 1s;-moz-transition: color, background-color 1s;-moz-transition-timing-function: ease-in-out;-o-transition: color, background-color 1s;-ms-transition: color, background-color 1s;transition: color, background-color 1s;-webkit-box-shadow:none !important;	box-shadow:none !important;}
.award-bank ul li a:hover, .award-bank ul li a:focus, .award-bank ul li a:active  {	color: #fff !important; text-decoration: none;outline: none;-webkit-transition: all .3s ease-in-out;-moz-transition: all .3s ease-in-out;-o-transition: all .3s ease-in-out;transition: all .3s ease-in-out;border: 1px solid #a3a3a3;background: transparent;-webkit-box-shadow:none !important;box-shadow:none !important;}
@media only screen and (max-width: 480px) {
.award-bank ul {width:100%;	margin-top:0;}}
@media only screen and (min-width:481px) and (max-width: 768px) {
.award-bank ul {margin-left:20px !important;padding-top:0;}}
@media only screen and (max-width: 768px) {	
h2.award-bank {	display:block;font-family:"Cinzel", serif;font-size:2em;margin-bottom:0;padding-bottom:0;}
.award-bank ul, .award-bank ul li {	display:none;width:0;height:0;}
.hln-panel, .attorney-panel, .firm-panel {	border:none;}
.hln-image {	box-sizing:border-box;}
.hln-image img {	max-width:100%;margin:0 auto 0;}
}
@media only screen and (min-width: 769px) {h2.award-bank {display:none;}
.attorney-panel {max-width: 80%;margin: auto;}
}
@media only screen and (max-width: 940px) {
.award-bank ul li a {border:none;}
	.award-bank ul {padding-left:40px;padding-right:0;}
}
@media only screen and (min-width: 970px) {
	.award-bank ul li a:link {
	font-size:1.3em;
	}
}

/************************* STYLES - BUTTONS (GHOST BUTTONS) ***/

.info-space {
	position:relative;
}
@media only screen and (min-width: 1200px) {	
.info-line ul li {
	display: block !important; 
	}
.info-line ul {
	font-size:1.8em; }
}
@media only screen and (min-width: 1197px) and (max-width: 1200px) {	
.info-line ul li {
	display:block !important; 
	}
.info-line ul {
	font-size:1.4em; }
}
 
@media only screen and (min-width: 1101px) and (max-width: 1196px) {	
.info-line ul li {
	display: block !important; 
	}
.info-line ul {
	font-size:1.2em; }
}

@media only screen and (min-width: 1030px) {	
.info-line ul li {
	display: block !important;
	top: 0;
	right:0; 
	border:transparent;
	font-size:1em;
	}
}
@media only screen and (min-width: 792px) and (max-width: 1030px) {	
.info-line ul li {
	display: block !important;
	top: 0;
	right:0; 
	border:transparent;
	font-size:1em;
	}
}
@media only screen and (max-width: 37.5em) {
.info-space {
	left: 30px;
	}	
}	
.info-line ul {
	 float:right;
position: relative;
  top:20px;
  right:10px;
	margin-bottom:15px;
	height:auto;
	z-index:1999999999;
   }
.info-line ul li {	
box-sizing:border-box;
	display: inline-block;
	color:#fff;
	text-shadow: 0px 1px 2px #666;
	font-family:"Cinzel", serif;
	font-weight:800;
	font-size:1.2em; 
  padding:7px 15px 8px;
  margin-right:5px;
  margin-bottom:7px;  
  border:1px solid #fff;
  max-width: 100%; 
  clear:both;   
	} 	
/******* END UPPER CALL-OUT BUTTON STYLING **********/	
/* basic ghost buttons for typical links **/
a.boxed-in {
	font-size: 1.5em;
	text-align: center;
	border: 1px white solid;
	margin: 15px auto 15px auto;
	padding: 7px 15px 7px;
	text-decoration: none !important;
	}
a.boxed-in:hover,
a.boxed-in:focus {
	color: #900 !important;
	background-color: #fff;}

/*------  PRACTICE AREA LINKS */
.row:before, .row:after  { 
  content: " ";
  display: table;
  clear: both;
}
[class*="col-"] {
    float: left;
    padding: 1px;
	margin: 1px;
}
.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 25%;}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 50%;}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}

@media only screen and (max-width: 768px) {
    /* For mobile phones: */
    [class*="col-"] {
        width: 100%;
    }
}
/********** "ANIMATED" PA BUTTONS on MAIN PAGE **************/	
/***** GRID SYS */
.grid {
	position: relative;
	margin: 0 auto 0;
	padding: .5em 0 4em;
	max-width: 2400px;
	height:auto;
	list-style: none;
	text-align: center;
}
/* Common style */
.grid figure {
	position: relative;
	float: left;
	overflow: hidden;
	margin: 10px auto;
	border-right:1px solid transparent;
	min-width: 305px;
	max-width: 475px;
	max-height: 308px;
	width: 24%;
	background: #000;
	text-align: center;
	cursor: pointer;
}
.grid figure img {
	position: relative;
	display: block;
	min-height: 100%;
	max-width: 100%;
	opacity: 0.8;
}
.grid figure figcaption {
	padding: 1em;
	color: #fff;
	text-transform: uppercase;
	font-size: 1em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.grid figure figcaption::before, .grid figure figcaption::after {
	pointer-events: none;
}
.grid figure figcaption, .grid figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* For some effects it will show as a button */
.grid figure figcaption > a {
	z-index: 1000;
	text-indent: 50%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
	visibility:visible;
}
.grid figure h2 {
	word-spacing: .05em; /* -0.15em */
	font-weight: 400;
}
.grid figure h2,
.grid figure p {
	margin: 0;
}
.grid figure p {
	letter-spacing: .03;
	font-size: 70%;
}
/***** stream - the name of the actual button styling *****/
figure.effect-stream {
	background: #222;
}
figure.effect-stream img {
	opacity: 0.7;
	-webkit-transition: opacity 0.35s;
	transition: opacity 0.35s;
}
figure.effect-stream:hover img {
	opacity: 0.4;
}
figure.effect-stream figcaption::before, figure.effect-stream figcaption::after {
	position: absolute;
	top: 30px;
	right: 30px;
	bottom: 30px;
	left: 30px;
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}
figure.effect-stream h2 {
	padding-top: 3%; /* 30% */
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(0,-20px,0);
	transform: translate3d(0,-20px,0);
}
figure.effect-stream p {
	padding: 5px 1em; /* 20px 2.5em */
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(0,20px,0);
	transform: translate3d(0,20px,0);
}
figure.effect-stream:hover figcaption::before, figure.effect-stream:hover figcaption::after {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}
figure.effect-stream:hover h2, figure.effect-stream:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}
@media screen and (max-width: 1340px) {
figure.effect-stream figcaption::before, figure.effect-stream figcaption::after {
	border:none;
	}
}
@media screen and (max-width: 1020px) {
.grid .container-pa {
	margin-left:0;
	margin-right:0;
	}
}
@media screen and (max-width: 768px) {
.ghost-pa-text {
	left:-5000px;
	}
figure.effect-stream p {
	font-size: 60% !important;}
	
figure.effect-stream h2 {
	font-size:.8em !important;
	}
}
.ghost-pa-text {
	font-size:.8em;
	font-weight:200;
	}	
@media screen and (max-width: 480px) {	
.grid .container-pa {
	margin-left: 2%;
	margin-right:2%;
	}
figure.effect-stream figcaption::before {
	border:none;
	-webkit-transform: scale(0,1);
	transform: scale(0,1);
}

figure.effect-stream figcaption::after {
	border:none;
	-webkit-transform: scale(1,0);
	transform: scale(1,0);
}

figure.effect-stream h2 {
	padding-top: 4%; /* 30% */
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(0,-20px,0);
	transform: translate3d(0,-20px,0);
}

figure.effect-stream p {
	size: 60% !important;
	padding: 3px 0; /* 20px 2.5em */
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(0,10px,0);
	transform: translate3d(0,10px,0);
}
 }
/** end PA ANIMATED BUTTONS *******/
/******************** PREVIOUS CUSTOM STYLING **********/	
body {
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizelegibility;
}
a.fade:hover {
	opacity:.8;
	}	
ul li {
	list-style:none;
	line-height: 200%;
	}	
/*** QUALIFY BUTTON- SURGICAL STAPLERS ***/
.button-ss {
	font-family:'Lustria', serif;
	-webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   box-sizing: border-box;
   border-radius: 4px;
   text-decoration: none !important;
   vertical-align: middle;
   padding: 10px 40px 10px;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
	}	
a.button-ss {
    color: #777777 !important;
   font-size: 2em !important; 
   background: transparent !important;
   text-decoration:none !important;
   border: 2px solid #3e7e7f;
   margin:0 auto 0 !important;  
   clear:both !important;
   padding: 1% !important;   
   }
a.button-ss:hover {
   background:#7DFDFF !important;
   color: #000 !important;
   border: 2px solid #3e7e7f !important;
   text-decoration:none !important;
     }
a.button-ss:active {
   background: #57b1b2;
	text-decoration: none !important;
   }   
/** end qualify button **/ 
/**** CREATE 2 COLUMN PANEL - ZANTAC PAGE ***/
.panel-column {
display: flex;
font-size: 1.2em;
	max-width:80%;
	margin: 0 auto 0;
	padding: 3%;
	background-color: #333;
	}
.panel-left, .panel-right {
  line-height:2;
	 min-width: 48%;
	max-width:100%;
	margin:0;
	padding:10px;
	word-wrap:nowrap;
  }
.row:after, .row:before  {
  content: " ";
  display: table;
  clear: both;
}
@media only screen and (max-width: 600px) {
	.panel-left, .panel-right {
	max-width:100%;
  }
}
/************************ SPECIAL STYLES FOR SPECIAL PAGES: THE IRAQ WAR FUND PAGE, SURGICAL STAPLERS PAGE, etc *********************/
.box-button {
	margin:3% auto 4%;
	}	
.box-button p {
	margin-top:20px;}
.spec-btn4 {
	font-family:'Lustria', serif;
	-webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   box-sizing: border-box;
   border-radius: 5px;
   text-decoration: none;
   vertical-align: middle;
   padding: 10px 40px 10px;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
	}	
a.spec-btn4 {
    color: #ccc !important;
   font-size: 1.8em !important; 
   background: transparent !important;
   text-decoration:none !important;
   border: 2px solid #c60;
   margin:0 auto 0 !important;  
   clear:both !important;
   padding: 1% !important;   
   }
a.spec-btn4:hover {
   background:#5c1e0b !important;
   color: #fff !important;
   border: 2px solid #cbc4c0 !important;
   border: none;
   text-decoration:none !important;
     }
a.spec-btn4:active {
   background: #8c432c;
   }   

 .verticalLine /* used on the Iraq war fund page */ {
  border-left: thick solid #bf5b3c;
  padding-left:12px;
  padding-top:7px;
  padding-bottom:7px; 
  background-color:#f4f4f4;
  font-size:1.8em !important;
}
h2.verticalLine {
	color:#000;
	}  

@media only screen and (max-width: 480px) {
	h2.verticalLine {
		color:#fff !important;
	}
}
.iwf-page {
	background:#fff !important;
	}
ol.iwf-page {
	margin-left:40px;
	}	
	/** page 5832 = BELVIQ / page 4411 = IRAQ WAR FUND ***/
/*** THIS STYLE KILLS THE UPPER TITLE AREA ***/
html.js.svg.background-fixed body.page-template-default.page.page-id-4411.wp-custom-logo.has-header-image.page-one-column.colors-dark div#page.site div.site-content-contain div#content.site-content div.wrap div#primary.content-area main#main.site-main article#post-4411.post-4411.page.type-page.status-publish.hentry header.entry-header,
html.js.svg.background-fixed body.page-template-default.page.page-id-5230.wp-custom-logo.has-header-image.page-one-column.colors-dark div#page.site div.site-content-contain div#content.site-content div.wrap div#primary.content-area main#main.site-main article#post-5230.post-5230.page.type-page.status-publish.hentry header.entry-header
 {
	height: 0;
	display:none;
	}
	
@media only screen and (max-width: 480px) {
	html.js.svg.background-fixed body.page-template-default.page.page-id-4411.wp-custom-logo.has-header-image.page-one-column.colors-dark div#page.site div.site-content-contain div#content.site-content div.wrap div#primary.content-area main#main.site-main article#post-4411.post-4411.page.type-page.status-publish.hentry header.entry-header,
html.js.svg.background-fixed body.page-template-default.page.page-id-5230.wp-custom-logo.has-header-image.page-one-column.colors-dark div#page.site div.site-content-contain div#content.site-content div.wrap div#primary.content-area main#main.site-main article#post-5230.post-5230.page.type-page.status-publish.hentry header.entry-header{
	height: 0;
	display:none;
	}
}	
/*** THIS STYLE SETS THE BACKGROUND, FONT COLOR, MARGIN/PADDING ***/	
html.js.svg.background-fixed body.page-template-default.page.page-id-4411.wp-custom-logo.has-header-image.page-one-column.colors-dark div#page.site div.site-content-contain div#content.site-content div.wrap div#primary.content-area main#main.site-main article#post-4411.post-4411.page.type-page.status-publish.hentry,
html.js.svg.background-fixed body.page-template-default.page.page-id-5230.wp-custom-logo.has-header-image.page-one-column.colors-dark div#page.site div.site-content-contain div#content.site-content div.wrap div#primary.content-area main#main.site-main article#post-5230.post-5230.page.type-page.status-publish.hentry  {
	background-color:#fff !important;
	color:#000 !important;
	margin: 0 0 20px;
	padding: 3%;}	
@media screen and (max-width: 480px) {
	html.js.svg.background-fixed body.page-template-default.page.page-id-4411.wp-custom-logo.has-header-image.page-one-column.colors-dark div#page.site div.site-content-contain div#content.site-content div.wrap div#primary.content-area main#main.site-main article#post-4411.post-4411.page.type-page.status-publish.hentry,
html.js.svg.background-fixed body.page-template-default.page.page-id-5230.wp-custom-logo.has-header-image.page-one-column.colors-dark div#page.site div.site-content-contain div#content.site-content div.wrap div#primary.content-area main#main.site-main article#post-5230.post-5230.page.type-page.status-publish.hentry {
	background-color:#fff !important;
	color:#000 !important;
	}
}
html.js.svg.background-fixed body.page-template-default.page.page-id-4411.wp-custom-logo.has-header-image.page-one-column.colors-dark div#page.site div.site-content-contain div#content.site-content div.wrap div#primary.content-area main#main.site-main article#post-4411.post-4411.page.type-page.status-publish.hentry a,
html.js.svg.background-fixed body.page-template-default.page.page-id-5230.wp-custom-logo.has-header-image.page-one-column.colors-dark div#page.site div.site-content-contain div#content.site-content div.wrap div#primary.content-area main#main.site-main article#post-5230.post-5230.page.type-page.status-publish.hentry a {
	color:#c60 !important;
	}
@media only screen and (max-width: 1020px) {
	html.js.svg.background-fixed body.page-template-default.page.page-id-4411.wp-custom-logo.has-header-image.page-one-column.colors-dark div#page.site div.site-content-contain div#content.site-content div.wrap,
	html.js.svg.background-fixed body.page-template-default.page.page-id-5230.wp-custom-logo.has-header-image.page-one-column.colors-dark div#page.site div.site-content-contain div#content.site-content div.wrap {
	margin: 0 0 5px 0;
	padding: 0 4px 0;
	background:#fff !important;
	color:#000 !important;
	}	
}	
@media screen and (max-width: 480px) {
html.js.svg.background-fixed body.page-template-default.page.page-id-4411.wp-custom-logo.has-header-image.page-one-column.colors-dark div#page.site div.site-content-contain div#content.site-content div.wrap,
	html.js.svg.background-fixed body.page-template-default.page.page-id-5230.wp-custom-logo.has-header-image.page-one-column.colors-dark div#page.site div.site-content-contain div#content.site-content div.wrap {
	margin: 0 0 5px 0;
	padding: 0 4px 0;
		background:#fff;
		color:#000 !important;
	}		
}		
/* end IWF, belviq custom page styles */
.notice1 {
	background-color: #f4eeac;
	color: #000;
	font-size: 1.5em;
	max-width:100%;
}
@media only screen and (max-width: 768px) {
body {
	overflow-x: hidden;}
}
@media only screen and (max-width: 756px) {
.ghost {
	display:none;}
span.small {
	font-size:.75em;
	}
}
@media only screen and (max-width: 540px) {
.ghost-resp {
	display:none;}
}
.heft {
	font-size:1.2em;
	margin-bottom:0;
	}
span.lite {
	color:#666666;
	}	
/************************ SPECIFIC WP IMAGES ON AWARDS PAGE **********************************/
.wp-image-2947, .wp-image-2257, .wp-image-2260 .wp-image-2245, .wp-image-2253, .wp-image-2264, .wp-image-2250, .wp-image-2268, .wp-image-2271  {
	display: table;
    content: " ";
	clear:both;
	margin-left:20%;
	margin-right:20%;
}
.ul-pa ul li {
	font-size:1.3em;
	line-height:1.7;
	font-weight:800;
	}
#moreInfo {
	color:#ccc;
	margin:3% 17px 2%;
	}
#moreInfo h2, #moreInfo h3 {
	color:#eee;}
#moreInfo h2 small {
	display:block;
	}
/* FOR TRUCKING and other pharms */
p.statbox {
	float:right;
	font:inherit;
	line-height:2em;
	margin: 10px 27% 20px 5%; /* 10px 27% 20px 5%*/
	padding:20px;
	width:auto;
	display: block;
	border: 1px solid #CCC;
}
/*********************************** META SLIDER ************************************************/
.rotate-image {
	margin-top:20px;
	margin-bottom: 20px;
	}
/*************************************** FORMS ***********************************************/
@media only screen and (min-width: 1200px) {
.submit-form1,
.block-ss-form  {
	width: 40%;
	margin: 0 auto 0 15%;
	}
}
@media only screen and (min-width: 48em) and (max-width: 1200px) {
.submit-form1 {
	width: 60%;
	margin: 0 auto 0 15%;
	}	
}
@media only screen and (min-width: 48em) and (max-width: 1200px) {	
	.block-ss-form {
		width:70%;
		margin: 0 auto 0 auto;
	}
}
@media only screen and (max-width: 48em) {
.submit-form1,
.block-ss-form {
	width: 90%;
	margin: 0 auto 0 auto;
	}	
}	
	
/*** new PA panel main pg top **/
div.pa-contain-main {
	max-width:100%;
	padding-right:1px;
	margin:0;
	}
div.pa-top {
	float:left;
	margin:0 auto 0;
	width:19%;
	height:300PX;
	background-color:#333;
	color:#fff;
	text-decoration: none !important;
	}
div.pa-top a, div.pa-top a:link, div.pa-top a:visited {
	color: yellow !important;
		margin:10px auto 10px !important;
		padding: 20px;
	text-decoration: none !important;
	}
div.pa-top a:hover, div.pa-top a:active {
		color: red !important; 
	}
.block-ss ul.ul-ss {
	margin-top:2%;
	margin-bottom:2%;
	}	
.block-ss ul.ul-ss li {
	font-style: italic;
	color: red;
	}
/*  FLEX */
.flex-grid {
  display: flex;
  margin: 0 auto 20px auto;
}
.flex-grid .col {
  flex: 1;
}
.col {
  padding: 15px;
}
* {
  box-sizing: border-box;
}
@media only screen and (max-width: 768px) {
  .flex-grid {
    display: block;
  }
}
/*  END FLEX */